body{

    background-attachment: fixed;

    /* Fallback (could use .jpg/.png alternatively) */

    background-color: #0047BA;

    /* Safari 4, Chrome 1-9, iOS 3.2-4.3, Android 2.1-3.0 */

    background-image: -webkit-gradient(#002f79, #6392dd);

    /* Safari 5.1, iOS 5.0-6.1, Chrome 10-25, Android 4.0-4.3 */

    background-image: -webkit-linear-gradient(top, #002f79, #6392dd);

    /* Firefox 3.6 - 15 */

    background-image: -moz-linear-gradient(top, #002f79, #6392dd);

    /* Opera 11.1 - 12 */

    background-image: -o-linear-gradient(top, #002f79, #6392dd);

    /* Opera 15+, Chrome 25+, IE 10+, Firefox 16+, Safari 6.1+, iOS 7+, Android 4.4+ */

    background-image: linear-gradient(top, #002f79, #6392dd);



    background-image: url("../img/template/bg.png");



    font-family: Arial, Helvetica, sans-serif;

    font-size: 14px;

    line-height: 20px;

    color: #000000;

}



h1{

    padding: 0;

    font-size: 20px;

    color: #000000;

    font-weight: bold;

    margin: 0 0 10px 0;

    line-height: normal;

}



h1 .logo{

    font-family: Arial, Helvetica, sans-serif;

}



h2{

    font-size: 20px;

    line-height: normal;

    margin: 0 0 5px;

    padding: 0;

    font-weight: bold;

}





h3{

    font-size: 16px;

    margin: 10px 0 0 0;

    padding: 0;

    font-weight: 700;

    line-height: normal;

}





p{

    font-size: 18px;

}



hr{

    border-top:1px dotted #ccc;

}



iframe{

    border: 0;

}

/* unvisited link */
a:link {
  color: black;
  font-weight: bold;
}

/* visited link */
a:visited {
  color: black;
  font-weight: bold;
}

/* mouse over link */
a:hover {
  color: black;
  font-weight: bold;
}

/* selected link */
a:active {
  color: black;
  font-weight: bold;
}




.mobile-menu{

    display: none;

}



.menu{

    display: block;

}



/* - - - - - - - - - - TABLE DESIGN - - - - - - - - - - */



.table-bordered{

    border:1px solid #ccc;

}



.table tr:nth-child(2n+1) td {

    background: #eee;

}



th{

    text-align: center;

    border:1px solid #ccc !important;

}



td{

    text-align: center;

    border:1px solid #ccc !important;

}



/* - - - - - - - - - - ALL LIST STYLES - - - - - - - - - - */



ul{

    margin: -10px 0 0 30px;

    padding: 0;

    list-style-type: square;

    text-align: left !important;

}



/* - - - - - CONTENT BOX - SIDE BAR STYLING - - - - - */



.shadow{

    -moz-box-shadow: 5px 5px 10px #333;

    -webkit-box-shadow: 5px 5px 10px #333;

    box-shadow: 5px 5px 10px #333;

}



.border-radius{

    -moz-border-radius: 5px;

    -webkit-border-radius: 5px;

    border-radius: 5px;

}



.contentbox{

    background: #e6e6e6;

    margin-bottom: 20px;

    padding: 30px;

    border: 2px solid #ccc;

}



.no-padding{

    padding: 0 !important;

}



.sidebar .img{

    background: #fff;

    width: 100%;

    margin: 0 0 20px 0;

    border:1px solid #ccc;

    padding: 20px 10px;

}



.sidebar .img img{

    max-width: 80%;

}



.logo{

    color: #ff0000;

    font-style: italic;

    font-family: "Times New Roman" !important;

    font-weight: bold;

    font-size: 22px;

}

.logo1{

    color: #ff0000;

    font-style: italic;

    font-family: "Times New Roman" !important;

    font-weight: bold;

    font-size: 14px;

}

.logo2{

    color: #ff0000;

    font-style: italic;

    font-family: "Times New Roman" !important;

    font-weight: bold;

    font-size: 12px;

}

.logo-knott{

    color: #ff0000;

    font-family: "Arial" !important;

    font-weight: bold;

    font-size: 26px;

}

.logo-knott-s{

    color: #ff0000;

    font-family: "Arial" !important;

    font-weight: bold;

    font-size: 22px;

}



/* - - - - - LOGO IMAGES - - - - - */

.logo-img {

    width: 50%;

    margin: 30px auto;

}


.logo-img img{

    max-width: 100%;

}

.logo1-img {

    display: block;
    margin-left: auto;
    width: 50%;

}


/* - - - - - HEADER STYLING - - - - - */

.header{

    background-image: url("../img/template/background_header.jpg");

    background-size: cover;

    height: 200px;

}



.header .title{

    color: #fff;

    font-weight: 700;

    text-shadow: 2px 2px 5px #333;

    font-size: 30px;

    line-height: normal;

    margin-top: 110px;

    text-align: right;

}



.header .title p{

    right: 0;
    
}



/* - - - - - FOOTER STYLING - - - - - */

.plate-img img{

    border-radius: 19px;

    margin-bottom: 30px;

    max-width: 80%;

}



/* - - - - - MEDIA STYLING - - - - - */

.mediawrapper {

    width: 80%;

    max-width: 640px;

    margin: 30px auto;

    background: #0047BA;

    padding: 5px 5px 20px 5px;

    color: #fff;

    text-align: center;

    border: 2px solid #000080;

}



.media-container {

    position:relative;

    padding-bottom:56.25%;

    padding-top:30px;

    height:0;

    overflow:hidden;

    margin-bottom: 20px;

}



.img-container {

    width: 100%;

    height: 100%;

    text-align: center;

}



.img-container img{

    border: 1px solid #FFF;

    width:100%;

    background: #e6e6e6;

    margin: 0 auto 20px auto;

}

.img-container-prod img{

    border: 1px solid #FFF;

    width:100%;

    background: #e6e6e6;

    margin: 0 auto 20px auto;

}


.img-container .thumb{

    max-width: 12.5%;

    margin: 0 5px 10px 5px;

}

.img-container .thumb1{

    max-width: 20%;

    margin: 0 5px 10px 5px;

}


.media-container iframe, .media-container object, .media-container embed {

    position:absolute;

    border:1px solid #5e8cd5;

    width:100%;

    height:100%;

    top:0;

    left:0;

}

